.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ea5c45f5-2b7f-8218-3d40-7bb8e60820f3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea5c45f5-2b7f-8218-3d40-7bb8e60820f3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f8029e62-2bd7-2065-ca2e-551ad792196f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8029e62-2bd7-2065-ca2e-551ad792196f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-03e5874a-f373-22e7-e8d1-b23d5a32d741 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-03e5874a-f373-22e7-e8d1-b23d5a32d741) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eac01a50-2565-7396-62fb-a6957fd29be8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eac01a50-2565-7396-62fb-a6957fd29be8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bee77cc5-d304-5471-50b2-44a2f2d0777f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bee77cc5-d304-5471-50b2-44a2f2d0777f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdf63213-0391-7c55-2101-84e927a0f2d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cdf63213-0391-7c55-2101-84e927a0f2d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
